html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
margin:0;
padding:0;
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block;
}

body {
background:background: background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(70, 11, 11, 1) 0%,rgba(255,255,255,0) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: radial-gradient(ellipse at center, rgba(70, 11, 11, 1) 0%,rgba(0, 0, 0, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
background-position:fixed;
background-attachment:fixed;
color:#c9c9c9;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
line-height:20px;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:'';
content:none;
}

table {
border-collapse:collapse;
border-spacing:0;
}

p {
margin:20px;
}

a {
color:#FFF;
}

h1 {
color:#FFF;
font-family:Lato,sans-serif;
font-size:24px;
line-height:27px;
text-transform:uppercase;
margin-bottom:20px;
}

h2 {
color:#FFF;
font-family:Lato,sans-serif;
font-size:20px;
line-height:27px;
text-transform:uppercase;
margin-bottom:20px;
}

h3 {
color:#FFF;
font-family:Lato,sans-serif;
font-size:16px;
line-height:27px;
text-transform:uppercase;
margin-bottom:20px;
}

.indent-bot {
margin-bottom:20px;
}

#wrapper {
width:960px;
margin-left:auto;
margin-right:auto;
padding-top:40px;
}

#header {
background:url(../images/header-bg.gif) repeat-x scroll center top transparent;
height:40px;
position:fixed;
width:100%;
z-index:1000;
}

.menu {
border:none;
width:994px;
/* main with of nav banner */
text-align:left;
padding:0;
font-family:Arial,Helvetica,sans-serif;
font-weight:700;
margin:0 auto;
/* or sometimes I use a backround image - insert here insted */
}

.menu ul {
height:35px;
list-style:none;
margin:0 auto;
padding:0;
}

.menu li {
float:left;
padding:0;
}

/* STYLING THE MAIN NAV HYPERLINKED LIST ITEMS */
.menu li a {
color:#c3c3c3;
display:block;
font-weight:400;
line-height:36px;
font-size:14px;
margin:0;
padding:0 20px;
/* main nav li padding , less padding with more items, more padding with less items */
text-align:center;
text-decoration:none;
}

.menu li a:hover,.menu ul li:hover a {
/* INSERT A IMAGE FOR WHEN YOU HOVER IF DISIRIED repeat-x */
color:#fff;
}

.menu li ul {
background:/* url(../assets/menu_colour.png); */
#666;
text-align:left;
display:none;
height:auto;
padding:0;
margin-left:0;
border:0;
position:absolute;
width:160px;
/* main width of drop down section of nav */
z-index:200;
}

.menu li:hover ul {
display:block;
}

.menu li li {
display:block;
float:none;
margin:0;
padding:0;
width:160px;
/* main width of drop down section of nav */
}

.menu li:hover li a {
background:none;
}

.menu li ul a {
display:block;
height:35px;
font-size:14px;
font-style:normal;
margin-left:0;
padding:0 0 0 25px;
/* padding 25px because makes the drop down text become inline with main nav text, and a with of 160px is
	also applyed so it looks even, tweek to what ever you need */
text-align:left;
}

.menu li ul a:hover,.menu li ul li:hover a {
background:#333;
border:0;
color:#fff;
text-decoration:none;
}

#main-info {
width: 960px;
height: 260px;
margin-bottom: 20px;
margin-top: 34px;
background:url(../mages/bg.jpg);
}

.fLeft {
float:left;
margin:0 25px;
}

#footer {
background:none repeat scroll 0 0 #000;
height:200px;
}

#top-info {
width:960px;
height:60px;
}

.clear {
clear:both;
}

.info-wrapper {
width:960px;
height:360px;
padding:30px 0;
background:url(../images/infoBack.png) no-repeat;
}

/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* The Nivo Slider styles */
.nivoSlider {
position:relative;
width:100%;
height:auto;
overflow:hidden;
}

.nivoSlider img {
position:absolute;
top:0;
left:0;
}

.nivo-main-image {
display:block!important;
position:relative!important;
width:100%!important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
}

/* The slices and boxes in the Slider */
.nivo-slice {
display:block;
position:absolute;
z-index:5;
height:100%;
top:0;
}

.nivo-box {
display:block;
position:absolute;
z-index:5;
overflow:hidden;
border-radius:15px;
}

.nivo-box img {
display:block;
}

/* Caption styles */
.nivo-caption {
position:absolute;
left:0;
bottom:0;
background:#000;
color:#fff;
width:100%;
z-index:8;
padding:5px 10px;
opacity:0.8;
overflow:hidden;
display:none;
-moz-opacity:0.8;
filter:alpha(opacity=8);
-webkit-box-sizing:border-box;
/* Safari/Chrome, other WebKit */
-moz-box-sizing:border-box;
/* Firefox, other Gecko */
box-sizing:border-box;
/* Opera/IE 8+ */
}

.nivoSlider {
position:relative;
background:url(../images/loading.gif) no-repeat 50% 50%;
border-radius:14px;
}

.nivoSlider img {
position:absolute;
top:0;
left:0;
display:none;
}

.nivoSlider a {
border:0;
display:block;
}

.nivo-caption p {
padding:5px;
margin:0;
}

.nivo-caption a {
display:inline!important;
}

.nivo-html-caption {
display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
position:absolute;
top:45%;
z-index:9;
cursor:pointer;
background:url(../images/arrows.png) no-repeat;
text-indent:9999px;
width:30px;
height:30px;
display:block;
}

a.nivo-prevNav {
left:15px;
}

a.nivo-nextNav {
right:15px;
background-position:-30px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding:15px 0;
text-indent:-9999px;
}

.nivo-controlNav a {
cursor:pointer;
}

.nivo-controlNav a.active {
font-weight:700;
}

.mainPageInfo {
height:1000px;
padding:20px;
background:url(../images/mainPageBg.png)no-repeat;
margin-top:40px;
}

.cffree {
width:400px;
}

.cffree_td {
padding:4px;
font-size:12px;
}

.cffree p {
padding:4px;
}

.cffree label {
padding:4px;
}

label {
padding-right:10px;
}

.required {
font-weight:700;
}

.required_star {
font-weight:700;
color:red;
}

.not-required {
font-weight:400;
}

._4s7c {
border:0;
}

#contactForm {
width:500px;
height:420px;
float:right;
margin-top:25px;
}

#cont-list {
line-height:30px;
margin-left:30px;
margin-top:30px;
width:330px;
}

#map {
width:960px;
height:350px;
clear:right;
}

#events-table {
padding:10px;
text-align:left;
max-width:700px;
}

#events-table td {
padding-right:20px;
}

.homePageInfo {
float:left;
width:420px;
margin: 0 25px;
}

#homePageInfo2 {
width:440px;
height:345px;
float:left;
}

.stream {
height:40px;
}

#twitter-widget-0 {
width:430px;
}

.wrapper {
position:relative;
float:left;
left:10px;
width:900px;
margin-bottom:10px;
}

.left1 {
position:relative;
float:left;
left:5px;
width:170px;
height:170px;
background-color:#828282;
}

.left2 {
position:relative;
float:left;
left:15px;
width:170px;
height:170px;
background-color:#828282;
}

.left3 {
position:relative;
float:left;
left:25px;
width:170px;
height:170px;
background-color:#828282;
}

.left4 {
position:relative;
float:left;
left:35px;
width:170px;
height:170px;
background-color:#828282;
}

.left5 {
position:relative;
float:left;
left:45px;
width:170px;
height:170px;
background-color:#828282;
}

.thm-dark,.thm-dark .timeline-header,.thm-dark .tweet,.thm-dark .cards-base {
background:#252525;
}

#aboutFeatures {
padding:15px;
background:url(allery/aboutBg1.png);
}

.aboutFeatures {
padding:3px;
}

#reg_table td {
padding:10px;
}

#reg_table input {
width:100%;
}

#footerContainer {
width:960px;
height:190px;
margin:0 auto;
color:#cdcdcd;
}

.footerBox {
width:190px;
height:140px;
padding:25px;
float:left;
}

.footerBox a {
color:gray;
text-decoration:none;
}

.footerBox a:hover {
color:#efefef;
text-decoration:none;
}

.footerList li {
padding:6px;
font-size:12px;
}

.footerh {
font-family:Lato, sans-serif;
margin:0;
}

#eventsHolder {
width:900px;
margin-left:50px;
}

.confirm_p_error {
background:url(../images/warning.png) no-repeat scroll 5px 50% #F62217;
color:#FFF;
padding:10px 10px 10px 30px;
}

.confirm_p {
padding:10px 10px 10px 30px;
color:#FFF;
background:url(../images/tick.png) 5px 50% no-repeat scroll #49c0fb;
}

.eventsHolder {
width:230px;
float:left;
text-align:center;
}

#league {
padding:10px;
margin:0 auto;
width:100%;
}

#league tr {
padding:10px;
}

#league td {
color:#FFF;
font-family:Lato,sans-serif;
line-height:27px;
margin-bottom:20px;
padding:0 10px;
}

#league th {
color:#FFF;
font-family:Lato,sans-serif;
font-size:18px;
line-height:27px;
text-transform:uppercase;
margin:20px;
text-align:left;
padding:0 10px 0 0;
}

#league tr:nth-child(even) {
background:none repeat scroll 0 0 rgba(50,50,50,0.1);
}

#league tr:nth-child(odd) {
background:none repeat scroll 0 0 rgba(0,0,0,0.1);
}

/*twitter*/
#tiptip_holder {
display:none;
position:absolute;
top:0;
left:0;
z-index:99999;
max-width:250px;
}

#tiptip_holder.tip_top {
padding-bottom:5px;
}

#tiptip_holder.tip_bottom {
padding-top:5px;
}

#tiptip_holder.tip_right {
padding-left:5px;
}

#tiptip_holder.tip_left {
padding-right:5px;
}

#tiptip_content {
font-size:11px;
color:#fff;
text-shadow:0 0 2px #000;
padding:4px 8px;
background-color:#191919;
background-color:rgba(25,25,25,0.92);
border-radius:3px;
line-height:17px;
}

#tiptip_arrow,#tiptip_arrow_inner {
position:absolute;
border-color:transparent;
border-style:solid;
border-width:6px;
height:0;
width:0;
}

#tiptip_holder.tip_top #tiptip_arrow {
border-top-color:#fff;
border-top-color:rgba(255,255,255,0.35);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
border-bottom-color:#fff;
border-bottom-color:rgba(255,255,255,0.35);
}

#tiptip_holder.tip_right #tiptip_arrow {
border-right-color:#fff;
border-right-color:rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
margin-top:-7px;
margin-left:-6px;
border-top-color:#191919;
border-top-color:rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
margin-top:-5px;
margin-left:-6px;
border-bottom-color:#191919;
border-bottom-color:rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
margin-top:-6px;
margin-left:-5px;
border-right-color:#191919;
border-right-color:rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
margin-top:-6px;
margin-left:-7px;
border-left-color:#191919;
border-left-color:rgba(25,25,25,0.92);
}

.someClass {
cursor:pointer;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
color: #252525;
font-weight: bold;
font-weight: bold;
}
		
.gaming_info{
float:left;
width:50%;
}

.gaming_img{
margin:5px;
border: 1px double white;
border-image: -webkit-linear-gradient(45deg,gray,#252525) 2 stretch;
}

.league_info{
width:45%;
float:left;
}

#tournament_league_tbl tr td{
padding:5px;
}

.gallery{
margin:1px;
}

#gplusNav{
margin-top: 8px;
float: left;
margin-left: 10px;
}

#fbNav{
margin-top: 8px;
float: left;
}

		